.share-buttons img {
    width: 35px;
    padding: 5px;
    border: 0;
    box-shadow: 0;
    display: inline;
}
.padding-top-15 {
    padding-top: 15px;
}

@media only screen and (max-width: 350px) {
    .responsive-img {
        width: 60px;
    }
	.padding-top-15 {
		padding-top: 10px;
	}
}

@media only screen and (max-width: 300px) {
    .responsive-img {
        width: 35px;
    }
	.padding-top-15 {
		padding-top: 0px;
	}
}